/* line 22, /Users/anparton/Documents/Source/tmp/settingslandscape.scss */
.settingslandscape {
  width: 81%;
  height: 95%;
  margin-top: -2%;
  position: absolute;
  left: 50%;
  top: 50%;
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  background-image: url("../images/ui/CH_mobile_settings_landscape.png");
  background-size: 100% 100%;
  display: none;
  font-family: "Montserrat";
  font-size: 2vh;
}
/* line 33, /Users/anparton/Documents/Source/tmp/settingslandscape.scss */
.settingslandscape input[type=range] {
  -webkit-appearance: none;
  margin: 10px 0;
  width: 100%;
}
/* line 38, /Users/anparton/Documents/Source/tmp/settingslandscape.scss */
.settingslandscape input[type=range]:focus {
  outline: none;
}
/* line 41, /Users/anparton/Documents/Source/tmp/settingslandscape.scss */
.settingslandscape input[type=range]::-webkit-slider-runnable-track {
  width: 100%;
  height: 18px;
  cursor: pointer;
  animate: 0.2s;
  box-shadow: 2px 2px 3px #000000;
  background: #74A9D8;
  border-radius: 1px;
  border: 1px solid #010101;
}
/* line 51, /Users/anparton/Documents/Source/tmp/settingslandscape.scss */
.settingslandscape input[type=range]::-webkit-slider-thumb {
  box-shadow: 1px 1px 3px #000031;
  border: 4px solid #00001E;
  height: 32px;
  width: 32px;
  border-radius: 32px;
  background: #FFFFFF;
  cursor: pointer;
  -webkit-appearance: none;
  margin-top: -9.5px;
}
/* line 62, /Users/anparton/Documents/Source/tmp/settingslandscape.scss */
.settingslandscape input[type=range]:focus::-webkit-slider-runnable-track {
  background: #74A9D8;
}
/* line 65, /Users/anparton/Documents/Source/tmp/settingslandscape.scss */
.settingslandscape input[type=range]::-moz-range-track {
  width: 100%;
  height: 18px;
  cursor: pointer;
  animate: 0.2s;
  box-shadow: 2px 2px 3px #000000;
  background: #74A9D8;
  border-radius: 1px;
  border: 1px solid #010101;
}
/* line 75, /Users/anparton/Documents/Source/tmp/settingslandscape.scss */
.settingslandscape input[type=range]::-moz-range-thumb {
  box-shadow: 1px 1px 3px #000031;
  border: 4px solid #00001E;
  height: 32px;
  width: 32px;
  border-radius: 32px;
  background: #FFFFFF;
  cursor: pointer;
}
/* line 84, /Users/anparton/Documents/Source/tmp/settingslandscape.scss */
.settingslandscape input[type=range]::-ms-track {
  width: 100%;
  height: 18px;
  cursor: pointer;
  animate: 0.2s;
  background: transparent;
  border-color: transparent;
  color: transparent;
}
/* line 93, /Users/anparton/Documents/Source/tmp/settingslandscape.scss */
.settingslandscape input[type=range]::-ms-fill-lower {
  background: #74A9D8;
  border: 1px solid #010101;
  border-radius: 28px;
  box-shadow: 2px 2px 3px #000000;
}
/* line 99, /Users/anparton/Documents/Source/tmp/settingslandscape.scss */
.settingslandscape input[type=range]::-ms-fill-upper {
  background: #74A9D8;
  border: 1px solid #010101;
  border-radius: 28px;
  box-shadow: 2px 2px 3px #000000;
}
/* line 105, /Users/anparton/Documents/Source/tmp/settingslandscape.scss */
.settingslandscape input[type=range]::-ms-thumb {
  box-shadow: 1px 1px 3px #000031;
  border: 4px solid #00001E;
  height: 32px;
  width: 32px;
  border-radius: 32px;
  background: #FFFFFF;
  cursor: pointer;
}
/* line 114, /Users/anparton/Documents/Source/tmp/settingslandscape.scss */
.settingslandscape input[type=range]:focus::-ms-fill-lower {
  background: #74A9D8;
}
/* line 117, /Users/anparton/Documents/Source/tmp/settingslandscape.scss */
.settingslandscape input[type=range]:focus::-ms-fill-upper {
  background: #74A9D8;
}
/* line 124, /Users/anparton/Documents/Source/tmp/settingslandscape.scss */
.settingslandscape .close {
  position: absolute;
  right: 1%;
  top: 1%;
  width: 3%;
}
/* line 129, /Users/anparton/Documents/Source/tmp/settingslandscape.scss */
.settingslandscape .close img {
  width: 100%;
  cursor: pointer;
}
/* line 136, /Users/anparton/Documents/Source/tmp/settingslandscape.scss */
.settingslandscape .header {
  font-family: "Rammetto One";
  font-size: 2.0em;
  margin-bottom: 0.5em;
  margin-top: 0.5em;
  text-align: center;
  margin-bottom: 1.5;
}
/* line 144, /Users/anparton/Documents/Source/tmp/settingslandscape.scss */
.settingslandscape .header2 {
  font-family: "Rammetto One";
  font-size: 1.5em;
  margin-bottom: 0.5em;
  margin-top: 0.5em;
  text-align: center;
  position: absolute;
  top: 50%;
  -moz-transform: translate(0%, -50%);
  -ms-transform: translate(0%, -50%);
  -webkit-transform: translate(0%, -50%);
  transform: translate(0%, -50%);
  width: 100%;
}
/* line 153, /Users/anparton/Documents/Source/tmp/settingslandscape.scss */
.settingslandscape .normal {
  font-family: "Montserrat";
  font-size: 1.0em;
  text-align: left;
  margin-left: 1%;
}
/* line 159, /Users/anparton/Documents/Source/tmp/settingslandscape.scss */
.settingslandscape .num {
  display: inline-block;
  background-color: rgba(0, 0, 0, 0.2);
  width: 14%;
  height: 40%;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
  border-style: solid;
  border-width: 2px;
  margin-bottom: 1%;
}
/* line 171, /Users/anparton/Documents/Source/tmp/settingslandscape.scss */
.settingslandscape .block {
  display: inline-block;
  background-color: rgba(0, 0, 0, 0.2);
  margin-bottom: 2%;
  width: 80%;
  height: 20%;
  -moz-border-radius: 16px;
  -webkit-border-radius: 16px;
  border-radius: 16px;
}
/* line 179, /Users/anparton/Documents/Source/tmp/settingslandscape.scss */
.settingslandscape input[type="range"] {
  width: 55%;
}
/* line 182, /Users/anparton/Documents/Source/tmp/settingslandscape.scss */
.settingslandscape input[type="range"]::-webkit-slider-thumb {
  background: yellow;
}
/* line 185, /Users/anparton/Documents/Source/tmp/settingslandscape.scss */
.settingslandscape input[type="range"]::-moz-range-thumb {
  background: yellow;
}
/* line 188, /Users/anparton/Documents/Source/tmp/settingslandscape.scss */
.settingslandscape .leftarrow {
  width: 5%;
  display: inline;
  vertical-align: middle;
  cursor: pointer;
}
/* line 194, /Users/anparton/Documents/Source/tmp/settingslandscape.scss */
.settingslandscape .rightarrow {
  width: 5%;
  display: inline;
  vertical-align: middle;
  padding-left: 0.5%;
  cursor: pointer;
}
